Subject: Re: Pics - Would ARC be interested?
From: "Steve Bamford" <[email-masked]>
To: "Kenneth Middleton" <[email-masked]>
Date: Thu, 8 Nov 2001 21:32:23 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Kenneth Middleton <[email-masked]>
To: 'Steve Bamford' <[email-masked]>
Sent: Wednesday, October 24, 2001 4:48 AM
Subject: RE: Pics - Would ARC be interested?

> Hi Steve,
>
> Heres the Bone Yard stuff. The text is in a Word document. The only
specific
> order picture is the one "AMARC_SIGN" which should go first.
>
> Thanks
> Ken
>
>  <<amarc.zip>>
>
> > -----Original Message-----
> > From: Steve Bamford [SMTP:[email-masked]]
> > Sent: Monday, October 22, 2001 2:46 PM
> > To: Kenneth Middleton
> > Subject: Re: Pics - Would ARC be interested?
> >
> > Sounds good...no rush...whenever you're ready.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Kenneth Middleton" <[email-masked]>
> > To: "'Steve Bamford'" <[email-masked]>
> > Sent: Monday, October 22, 2001 11:44 AM
> > Subject: RE: Pics - Would ARC be interested?
> >
> >
> > > Hi Steve,
> > >
> > > OK, It will take me a few days before I can even get to it, so
probably
> > > within a week or so.
> > >
> > > Thanks
> > > Ken
> > >
> > > > -----Original Message-----
> > > > From: Steve Bamford [SMTP:[email-masked]]
> > > > Sent: Monday, October 22, 2001 2:36 PM
> > > > To: Kenneth Middleton
> > > > Subject: Re: Pics - Would ARC be interested?
> > > >
> > > > Hi Ken,
> > > > This would make an interesting article.  Something along the lines
of
> > > > ..."My
> > > > trip to the Boneyard."  Many have heard of it but few have been
there.
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > Live like there is no tomorrow;
> > > > Love like you have never been hurt; and
> > > > Dance like no one is watching!
> > > >
> > > >
> > > > ----- Original Message -----
> > > > From: "Kenneth Middleton" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Monday, October 22, 2001 6:42 AM
> > > > Subject: Pics - Would ARC be interested?
> > > >
> > > >
> > > > > Hi Steve,
> > > > >
> > > > > In 1997, I went to the "Bone Yard" at Davis Monthan AFB, Arizona -
> > the
> > > > place
> > > > > where the US stores its planes for parts for demolition. I have a
> > lot
> > of
> > > > > pics, all taken from the tour bus. They are pretty good, they show
> > row
> > > > after
> > > > > row of B-52s, Phantoms, F-16s, just waiting their gory fate. If I
> > scan
> > > > > these, would you be interested in putting them on ARC? I don't
think
> > > > they'd
> > > > > classify as walk arounds, but they are neat in that they show the
> > > > massive
> > > > > amounts of planes there, most with the white seal coatings to
> > protect
> > > > them.
> > > > >
> > > > > I can scan a few, and then you can let me know if you would want
to
> > have
> > > > > them.
> > > > >
> > > > > Thanks
> > > > > Ken
> > > > >
> > > > > Ken Middleton
> > > > > Senior Systems Analyst
> > > > > LEGO Direct, Inc
> > > > > 555 Taylor Road
> > > > > Enfield CT 06082
> > > > > Phone +1 860 763 7854
> > > > > Fax +1 860 763 6681
> > > > >
> > > > >
> > > > >
>